// .vscode/tasks.json
{
	"version": "2.0.0",
	"tasks": [
		{
			"label": "npm: dev",
			"type": "shell",
			"command": "npx vite dev --host", // ✅ 'npm run dev' 대신 vite를 직접 실행
			"isBackground": true,
			"problemMatcher": "$vite",
			"detail": "vite dev --host"
		}
	]
}